.gallery .stage{
    max-height: 525px;
    overflow: hidden;
}


.skill-list {
    margin: 0 -5px -50px;
}

.skill-list .item {
    width: 25%;
    padding: 0 5px;
    text-align: center;
    margin: 10px 0;
    min-height: 390px;
}

.skill-list li+li {
    border-left: dashed #DFDDD3 1px;
}

.skill-list li:nth-child(5) {
    border-left: none;
}

.skill-list .pic,
.skill-list .txt {
    max-width: 300px;
    margin: auto;
}

.skill-list .pic img {
    width: 100%;
}

.skill-list .pic a {
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #eee;
}

.skill-list .pic a:hover:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: url(../images/_icon/hover.png) 50% 50% no-repeat, rgba(0, 0, 0, .7);
}

.skill-list .txt {
    text-align: left;
    color: #777;
}

.skill-list .txt .title {
    font-size: 18px;
    color: #111;
    font-weight: bold;
    margin: 5px 0;
}

.skill-list .btn-group {
    max-width: 300px;
    margin: 10px auto;
}

.skill-list .btn-group .ibtn {
    background: url(../images/_icon/btn.png);
    width: 89px;
    height: 24px;
}

.skill-list .btn-group .ibtn:hover {
    background-position: 0 100%;
}

.gallery,
.skill-detail {
    float: left;
    width: 50%;
    padding: 10px;
}

.thumbnails {
    padding: 10px 20px;
}

.thumbnails .item {
    opacity: .6;
}

.thumbnails .item+.item {
    margin-left: 5px;
}

.gallery .thumbnails .item.active,
.gallery .thumbnails .item:hover {
    opacity: 1;
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    margin-top: -14px;
    background: url(../images/skill/skill_arrow.png);
    width: 17px;
    height: 28px;
    border: none;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
}

.slick-prev {
    left: -20px;
}

.slick-next {
    right: -20px;
    background-position: 100% 0;
}

.slick-prev:hover,
.slick-next:hover {
    opacity: .6;
}

.skill-detail .detail-title {
    text-align: center;
    background: #728B72;
    line-height: 40px;
    color: #fff;
    font-size: 22px;
    min-height: 40px;
    margin-bottom: 30px;
    position: relative;
}

.skill-detail .detail-title:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -5px;
    border: 10px solid transparent;
    border-top-color: #728B72;
    border-bottom-width: 0;
}

.skill-detail .btn-box {
    text-align: left;
}

@media screen and (max-width:1250px) {
/*    .skill-list .item {
        width: 33.33%;
    }
*/
    .skill-list li+li {
        border-left: none;
    }

}

@media screen and (max-width:720px) {
    .skill-list .item {
        width: 50%;
    }

    .gallery,
    .skill-detail {
        float: none;
        width: auto;
        margin: auto;
    }

}

@media screen and (max-width:440px) {
    .skill-list .item {
        float: none;
        width: auto;
    }

}